/********************
	Style général du breadcrumb
********************/

.breadcrumb__wrapper {
    margin     : 0;
    background : var(--color-grey-default);
}

.breadcrumb {
    border-radius : 0;
    padding       : 1rem 0;
    background    : transparent;
}

.breadcrumb[data-depth="1"] {
    display : none;
}

.breadcrumb ol {
    padding-left  : 0;
    margin-bottom : 0;
}

.breadcrumb li {
    display : inline;
    color   : var(--color-black-default);
}

.breadcrumb li:not(:first-child):before {
    content : "/";
    color   : currentColor;
    margin  : .3125rem;
}

.breadcrumb li a {
    text-decoration : none;
    color           : currentColor;
    transition      : all 0.3s;
}

.breadcrumb li a:hover {
    color : var(--link-color-on-hover);
}

/********************
	Breadcrumb produit
********************/

.breadcrumb__wrapper-product {
    width: 68.5%;
    margin: auto;
}

.breadcrumb__wrapper-product .breadcrumb__link {
    display: flex;
    align-items: center;
    column-gap: 10px;
    color : var(--cc-color-tertiary);
    padding: 20px 0 10px 0;
}